<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.413 </y-m>
      <z-m> 0.156 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.433 </y-m>
      <z-m> 0.156 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.453 </y-m>
      <z-m> 0.156 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.473 </y-m>
      <z-m> 0.156 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.493 </y-m>
      <z-m> 0.156 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.413 </y-m>
      <z-m> 0.096 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.433 </y-m>
      <z-m> 0.096 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.453 </y-m>
      <z-m> 0.096 </z-m>
    </offsets>
  </model>

</PropertyList>
